<?php
	require('../config/dbcon.php');
	
    $output = array();
    $result = mysqli_query($connect, "Select srno from control_mst where description='SRNO'");
    while ($row = mysqli_fetch_array($result)) {
		$output['srno'] = $row["srno"];
    }
    echo json_encode($output);
	exit;
?>